#stats-panel {
    position:absolute;
    bottom: 10px;
    left: 10px;
    text-align: left;
}
#stats-panel * {
    color: #15ABC3;
    font-weight: 800;
    text-shadow: 0 0 1px rgba(21, 171, 195, .5);
}
#stats-panel p { margin: 0; }
#stats-panel p span:first-child {
    margin-right: 6px;
}
.stats-box {
    text-align: left;
}
.stats-box>div {
    width: 48%;
    line-height: 1.42857143;
    text-align: left;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    font-weight: 500;
    display:inline-block;
    margin-bottom: 10px;
}
.badge-google{
    position: absolute;
    bottom: 15px;
    left: 10px;
    z-index: 9999;
}
.badge-google > img{
    width: 168px;
    height: 50px;
}
#overlay,
#videoads,
body,
html {
    overflow: hidden
}
#mobile-android-popup-container,
#adcontainer,
#hud-popup-panel,
#overlay,
#phaser-game,
#social-panel  {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0
}
#social-panel,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block
}
.bg-grid {
    background-color:#0C1F30;
}
.bg-canvas {
    background-color: #023139;
}
#hud-popup-panel,
.btmregion,
.centered,
.play-box {
    text-align: center
}
.health-bar,
.io-games-button {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
@font-face {
    font-family: monospace;
    src: url(../webfonts/monospace.eot) format("embedded-opentype"), 
    url(../webfonts/monospace.woff) format("woff"), 
    url(../webfonts/monospace.ttf) format("truetype");
    font-weight: 400;
    font-style: normal
}
audio,
video {
    display: inline-block
}
[hidden],
audio:not([controls]) {
    display: none
}
body,
canvas,
html {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0
}
canvas {
    display: block!important
}
html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    --theme-color:#15abc3;
    --theme-color-highlight:#D1E4EE;

}
*,
body {
    font-size: 14px;
}
button,
html,
body
input,
select,
textarea {
    font-family: monospace !important;
}
#main-panel .title {
    background-image:url('../images/title.png');
    background-repeat: no-repeat;
    background-size: cover; 
    background-position: center;
}
body {
    background-color: #0C1F30;
    color: #15aac3;
    font-weight: 300;
}
.centered {
    margin-left: auto;
    margin-right: auto
}
#adcontainer,
#overlay,
#phaser-game {    
    display: block;
    height: 100%;
}
#overlay {
    background-color:transparent;
    z-index: 99
}
#adcontainer {
    z-index: 999;
    background-color: rgba(0, 0, 0, .5)
}
#videoads {
    position: relative;
    float: left;
    top: 0;
    left: 0;
    min-height: 540px
}
.mid-ad-unit {
    margin-left:10px;
}
.bannerads {
    position:absolute;
    top:60px;
    left: 5px;
    max-width: 300px;
    width: 100%;
}
#hud-popup-panel {
    pointer-events: none;
    font-size: 20px;
    z-index: 199
}
#hud-popup-panel p {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 0;
    font-size: 16px;
    font-weight: 600;
    overflow: hidden;
    vertical-align: middle;
    background: rgba(0, 0, 0, .5)
}
#hud-popup-panel p .icon {
    margin-right: 10px;
    vertical-align: middle;
    display: inline-block;
    overflow: hidden;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;    
}
#hud-popup-panel p .kill {
    background-image: url('../images/kill-icon.png');
}

#hud-popup-panel p.bad {
    color: #F70864
}
#hud-popup-panel p.bad>strong {
    color: #FB40CF
}
#hud-popup-panel p.good {
    color: #06B12D
}
#hud-popup-panel p.good>strong {
    color: #96D6D3
}
#social-panel {
    padding: 10px 10px 5px
}
.midregion {
    position: relative;
    margin: 40px auto auto;
    width: 500px
}
#main-panel .title {
    text-align: center;
    color: #fff;
    display: block;
    height: 100px
}
#main-panel .title>label {
    font-size: 60px;
    margin: 0
}
#main-panel .title>label span {
    color: #0FF;
    font-size: inherit
}
.play-box {
    min-height: 100px
}
.gbox {
    width: 380px;
    font-size: 1.3em;
    padding: 10px 15px;
    margin: .2em auto;
    background: rgba(0, 0, 0, .55);
    -moz-border-radius: 1em;
    border-radius: 1em;
    border: 2px solid rgba(21, 171, 195, 1);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 20px rgba(21, 171, 195, 1);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 20px rgba(21, 171, 195, 1);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 20px rgba(21, 171, 195, 1)
}
#mobile-intructions,
#instructions,
.fancy-button,
.fancy-textbox {
    width: 100%;
}
#leaderboard,
#ranking {
    z-index: 99;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: absolute;
    font-family: monospace !important;
}
#instructions {
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
    color: rgba(21, 171, 195, 1);
    text-shadow: 0 0 5px rgba(21, 171, 195, .7);
}
#instructions p {
    font-size: 16px;
    border: dotted 1px;
    border-radius: 5px;
    text-align: center;
}
#instructions p:last-child {
    margin-bottom:5px;
}
#mobile-intructions {
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    color: rgba(21, 171, 195, 1);
    text-shadow: 0 0 5px rgba(21, 171, 195, .7);
    display: none;
    text-align: center;
    border: 1px dotted rgba(21, 171, 195, .7);
    border-radius: 5px;
    -moz-border-radius: 5px;
}
#mobile-intructions p {
    margin-bottom: 0;
    line-height: 26px;
    font-size: 14px;
}
.gameover {
    margin: 0 auto;
    min-width: 300px
}
.btmregion {
    min-width: 50%;
    align-content: center;
    margin: 20px auto 0
}
.footer {
    position: absolute;
    bottom: 0;
    left: 0;
    min-height: 40px;
    line-height: 40px;
}
.footer .hlinks-align {
    text-align: left;
}
.footer .centered a,
.footer .hlinks-align a,
.footer .hlinks-align span {
    font-size: 16px;
    outline: 0;
    color: rgba(21, 171, 195, 1)
}
.footer .centered a:hover,
.footer .hlinks-align a:hover,
.footer .hlinks-align span:hover {
    color: #24c6e0;
    text-shadow: 0 0 5px rgba(36, 198, 224, 1)
}
.hlinks-align > div {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.social-panel {
    vertical-align: top
}
.vertical-alignment-helper {
    display: table;
    height: 100%;
    width: 100%;
    pointer-events: none
}
.vertical-align-center {
    display: table-cell;
    vertical-align: middle;
    pointer-events: none
}
.modal-content {
    width: inherit;
    height: inherit;
    margin: 0 auto;
    pointer-events: all;
}
.scoreboard-row,
.scoreboard-row .player-name {
    height: 20px;
    line-height: 20px;
    display: block;
}
#leaderboard {
    width: 250px;
    padding: 10px;
    background: rgba(0, 0, 0, .4);
    color: #FFF;
    top: 10px;
    right: 10px;
    text-align: left;
    border-radius: 5px;
    -moz-border-radius: 5px;
}
#leaderboard .title,
#ranking .title {
    color: #8BE624!important;
    font-size: 18px;
    text-align: center
}
#leaderboard * {
    font-size: 14px;
    font-weight: 600
}
#leaderboard .me {
    color: #F83AAA
}
#leaderboard-records p {
    margin-bottom: 5px
}
.lb-score {
    right: 10px;
    position: absolute
}
.lb-rank {
    text-align: left;
    padding-left: 0!important
}
#ranking {
    width: 220px;
    padding: 10px;
    background: rgba(0, 0, 0, .75);
    color: #FFF;
    top: 10px;
    right: 10px;
    text-align: left;
    border-radius: 5px;
    -moz-border-radius: 5px;
    user-select: none;
    cursor: default
}

#ranking * {
    font-size: 14px;
    font-weight: 500;
}
#ranking .title {
    color: #8BE624!important;
    margin-bottom: 10px
}
#scoreboard-records {
    margin-top: 10px
}
.scoreboard-row .player-rank {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    color: rgba(255, 255, 255, .6)
}
.row-header * {
    color: rgba(255, 255, 255, .4)!important
}
.scoreboard-row {
    position: relative;
    margin: 0 0 8px;
    padding: 0 40px;
    font-size: 13px
}
.scoreboard-row .player-score {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    color: rgba(255, 255, 255, 1)
}
#fb-score-share,
#twitter-score-share {
    color: #fff;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 10px #3b5998
}
#rank-stat {
    text-align: center;
    margin-bottom: 10px;
    font-size: 20px
}
#rank-stat>span {
    font-size: inherit;
    font-weight: 600
}
.player-stat {
    height: 30px
}
.player-stat>div {
    text-align: left;
    font-size: 1rem;
    display: inline-block;
}
.player-stat>div:nth-child(2) {
    font-weight: 600;
}
.score-social {
    height: 40px;
    text-align: center
}
.score-social>div {
    padding: 6px 10px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: calc(49% - 5px);
    line-height: 1.42857143;
    text-align: left;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    font-weight: 500
}
.score-social>div>i {
    font-size: 20px;
    font-weight: 500;
    margin-right: 20px
}
#fb-score-share {
    float: left!important;
    background: #3b5998;
}
#twitter-score-share {
    float: right!important;
    background: #1b95e0;
}
.health-bar {
    width: 200px;
    background: #003333;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0 0 8px #66FFFF;
    border: 2px solid #66FFFF;
    border-left-width: 4px;
    position: relative;
    margin: auto;
    left: 0;
    bottom: 40px;
    right: 0;
    box-sizing: content-box;
}
.health-bar .bar-label {
    margin: auto;
    top: -30px;
    left: 0;
    bottom: 0;
    right: 0;
    font-weight: 400;
    position: absolute;
    text-align: center;
    color: #66FFFF;
    text-transform: uppercase;
    text-shadow: 0 0 2px #66FFFF;
}
.health-bar .bar {
    background: #66FFFF;
    width: 100%;
    height: 10px;
    position: relative;
}
.fancy-textbox {
    margin: .8em auto 3ex;
    font-size: 1em;
    font-weight: 500;
    padding: .5em;
    line-height: 21px;
    height: 38px;
    border: 1px solid #24c6e0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #003a3a;
    color:#24c6e0;
    -moz-box-shadow: 0 0 10px #24c6e0;
    -webkit-box-shadow: 0 0 10px #24c6e0;
    box-shadow: 0 0 10px #24c6e0;
    outline: 0;
    display: block;
}
.fancy-textbox:focus,
.fancy-textbox:hover {
    box-shadow: 0 0 20px #24c6e0;
}
.fancy-textbox::-moz-placeholder {
    color:#007070 !important;
}
.fancy-textbox::-webkit-input-placeholder {
    color:#007070 !important;
}
.fancy-textbox:-moz-placeholder {
    color:#007070 !important;
}
.fancy-textbox::-ms-input-placeholder {
    color:#007070 !important;
}
.fancy-button {
    color: #000;
    display: block;
    text-decoration: none;
    margin: 2px auto;
    text-align: center;
    font-size: 1.3em;
    font-weight: 400;
    height: 38px;
    border: 1px solid rgba(25, 231, 9, .5);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #23C5E0;
    -moz-box-shadow: 0 0 10px #23C5E0;
    -webkit-box-shadow: 0 0 10px #23C5E0;
    box-shadow: 0 0 10px #23C5E0;
    line-height: 34px;
}
.fancy-button:focus,
.fancy-button:hover {
    color: #000;
    text-decoration: none;
    -moz-box-shadow: 0 0 15px #23C5E0;
    -webkit-box-shadow: 0 0 15px #23C5E0;
    box-shadow: 0 0 15px #23C5E0;
}
.io-games-button {
    cursor: pointer;
    display: inline-block;
    text-transform: uppercase;
    white-space: nowrap;
    padding: 10px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    letter-spacing: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: all ease .3s;
    text-decoration: none;
    color: rgba(21, 171, 195, 1);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid rgba(21, 171, 195, 1);
    text-align: center;
    background-color: rgba(0, 0, 0, .7);
    margin-bottom: .5ex;
    -moz-box-shadow: 0 0 10px rgba(21, 171, 195, .5);
    -webkit-box-shadow: 0 0 10px rgba(21, 171, 195, .5);
    box-shadow: 0 0 10px rgba(21, 171, 195, .5)
}
.contact-me-area,
.form-control {
    display: block
}
.io-games-button:hover {
    color: #24c6e0;
    border-color: #24c6e0;
    -moz-box-shadow: 0 0 10px rgba(36, 198, 224, .9);
    box-shadow: 0 0 10px rgba(36, 198, 224, .9);
    text-shadow: 0 0 5px rgba(36, 198, 224, 1);
    text-decoration: none
}
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn:active:focus,
.btn:focus {
    outline: 0
}
.success {
    background: #50B948;
    color: #fff;
    font-weight: 700;
    padding: 20px;
    text-align: center
}
.adlabel {
    text-align: center;
    background-color: rgba(0,0,0,.75);
    padding: 0.2rem;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #fff;
    font-weight: 400;
}
#div-gpt-ad-1506523753320-1 {
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9999;
}
.io-promote {
    position: absolute;
    bottom: 50px;
    right: 10px;
    max-width:200px;
    max-height: 150px;
}
.adunit-lb
{
    background-color: transparent;
    position: absolute;
    z-index: 9999;
    left: 50%;
    transform: translate(-50%, 0px);
    bottom: 0;
    width: 100%;
    max-width: 728px;
}
@media (max-height: 420px) {
    .footer {
        display: none
    }
}
@media (max-height: 540px) {
    .adunit-lb {
        display: none !important;
    }
    .io-promote {
        display: none !important;
    }
}
@media (max-width: 600px) {
    .health-bar {
        width: 120px
    } 
    #leaderboard {
        width: 210px;
    }
}
@media (max-width: 768px) {
    .midregion {
        width: 100%;
    }
    #main-panel .title {
        margin-top: 5px;
        height: 70px;
        font-size: 4em;
        background-size: contain;
    }
    .footer,
    #instructions,
    .io-promote {
        display: none;
    } 
    #mobile-intructions {
        display: block;
    }   
    .gbox{
        width: 300px;
    }
    #cyclewars-io_300x250 {
        margin-left:auto;
        margin-right: auto;
        }
    body,
    html,
    #overlay {
        overflow-y: auto;
    }
    #ranking,
    #chatbox {
        display: none;
    }
}
@media (max-width: 980px) {
    .bannerads {
        display: none !important;
    }
}
@media (min-width: 812px) and (max-width:1080px) {    
    .player-stat>div {
        font-size: 1.2rem;
    }
}
@media (min-width: 1081px) {
    .player-stat>div {
        font-size: 1.3rem;
    }
}
#mobile-android-popup-container {
    display:none;
    height: 100%;
    z-index: 100000;
    background: rgba(0, 0, 0, .75);
  }
  
  #mobile-redirect-pane{
    font-size: 1rem;
    position: absolute;
    top: 50%;
    left: 50%;
    background: #fefefe;
    transform: translate(-50%, -50%);
    width: 20em;
    height: 11em;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;    
  }
  
  .mobile-action-btns {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 3em;
    width: 100%;
  }
  
  .mobile-redirect-btn {
    font-size: 1em;
    font-weight: 700;
    width: 50%;
    padding: 1em;
    border: none;
    box-sizing: border-box;
    height: 100%;
    text-align: center;
  }
  
  #mobile-redirect-link {
    background: #23C5E0;
    border-bottom-left-radius: .5em;
    text-decoration: none;
    color: #fefefe;
  }
  
  #mobile-close-redirect{
    background: #ecf0f1;
    border-bottom-right-radius: .5em;
    color: #383838;
  }
  
  .mobile-game-info-box {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    height: 4em;
    top: 0;
    left: 0;
    height: 7em;
    width: 100%;
    background-color: #fefefe;
    border-top-left-radius: .5em;
    border-top-right-radius: .5em;
    padding: 1em;
    box-sizing: border-box;
  }
  
  .mobile-game-logo {
    height: 5em;
    border-radius: .3em;
  }
  
  .mobile-game-redirect-msg {
    font-size: 1.1em;
    font-weight: 400;
    width: 70%;
    text-align: center;
    color: #383838;
    margin-left: 1em;
    line-height: 1.3em;
  }

  .myunit .carousel-caption {
    position: absolute;
    right:0;
    bottom: 0;
    left:0;
    z-index: 10;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #fff;
    text-align: center;
    background: transparent linear-gradient(125deg, #ff1053, #3452ff);
    width: 145px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    height: 30px;
}
/************* CHAT WINDOW ***************/
.slidecontent {
    transition-timing-function: ease-in-out;
    transition-duration: .5s;
    transition-property: width, visibility;
    visibility: hidden;
    width:0;
  }
  .slidecontent.open {
    width: 100%;
    visibility: visible;
  }
  #chatbox {  
    position: absolute;
    right:0;
    margin:0;
    height:100%;
    background-color: rgba(0, 0, 0, .95);
    z-index: 999;
    max-width: 350px;
    border-left: #15abc3 1px solid;
    -moz-box-shadow: 0 0 5px #15abc3;
	-webkit-box-shadow: 0 0 5px #15abc3;
	box-shadow: 0 0 5px #15abc3;
    flex-direction: column;
    overflow: hidden;
    width:100%;
    text-shadow: 0 0 5px rgba(21,171,195,0.7);
  }
  #chatbox.chat-open {
    height: 100%;
    top: 0;
  }
  #chatbox.chat-close {
    height: 45.5px;
    bottom: 0;
  }
  .chat-header {
    color:#000;
    text-transform: uppercase;
    text-align: center;
    background-color: var(--theme-color);
    margin: 0;
    padding: 0;
  }
  .chat-header>span:first-child {
    letter-spacing: 1px;
    font-size: 1.6rem;
    white-space: nowrap;
    height: 3.5rem;
    line-height: 3.5rem;
    width: calc(100% - 60px);
  }
  .window-btn {    
    width: 58px;
    cursor: pointer;
  }
  .window-btn>i {
    top: 20px;
    position: relative;
  }
  .chat-header .close-right{  
    padding:0 !important;
    width:4rem;
  }
  .header-separator {
    display: inline-block;
    height: 1.6rem;
    width: 2px;
    vertical-align: middle;
    background-color: rgba(0,0,0,0.15);
  }
  .header-close-icon {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    cursor: pointer;
    display: inline-block;
    height: 3.5rem;
    width: 3.5rem;
    line-height: 3.5rem;
    font-size: 2rem;
    vertical-align: middle;
    text-align: center;
  }
  .chat-content {
    color:#15abc3;  
    overflow-y: auto;    
    overflow-x:hidden;
    word-break: break-all;
    flex-grow: 1!important;
    flex-basis: 0;
  }
  .chat-list-item {
    padding: 0.5rem;
    border-bottom: 1px solid #15abc3;
  }
  .chat-list-item:hover {
    color: rgb(36,198,224);
    box-shadow: 0 0 10px rgba(36,198,224,1.0);
	-moz-box-shadow: 0 0 10px rgba(36,198,224,1.0);
	-webkit-box-shadow: 0 0 10px rgba(36,198,224,0.9);
	text-shadow: 0 0 5px rgba(36,198,224,1.0);
  }
  .chat-list-item ._msg_data_title {
    color:var(--theme-color);
    margin-left: 0.8rem;
    display: block;
    text-align: center;
  }
  .chat-list-item  ._msg_data {
    margin-left: 0.8rem;
    width: 100%;
    display: block;
  }
  .chat-list-item  ._msg_data ._msg_header {
    width: 100%;
    display: flex;
    text-transform: uppercase;
    color:var(--theme-color);
  }
  .chat-list-item ._msg_data ._hdr {
    width: 48%;
  }
  .chat-list-item ._msg_data ._hdr:nth-child(2) {
    text-align: right;
  }
  .chat-input {
    border-bottom: 1px solid #15abc3;
    padding: 0.8rem;
  }
  
  #tbox_chat_message {
    font-size: 1.2rem;
    color: black;
    background-color: #fff;
    padding: 1rem;
    resize: none;
    overflow: hidden;
    width: 100%;
    height: 3.5rem;
    min-height: 3.5rem;
    outline-style: none;
    border-width: 1px;
    border-style: none;
    border-color: var(--theme-color);
  }
  
  #tbox_chat_message:focus {
    border-style:solid;
  }
  
  #btn_chat_send {
    text-transform: uppercase;
    border: 0;
    color:#fff;
    font-weight: 600;
    letter-spacing: 1px;
    max-width: 25%;
    background-color: var(--theme-color);
  }
  @media (min-width: 850px) {
    #chatbox {
        display: flex;
    }
}
  @media (max-width: 480px)
  {
    #chatbox {
      max-width: 100%;
    }
  }
  #toggle_fullscreen {
    position: absolute;
    top: 0;
    left: 0;
    color: #ffffff;
    padding: 5px;
    line-height: 0;
    font-size: 2rem;
    vertical-align: middle;
    text-align: center;
    user-select: none;
    cursor: pointer;
  }
  
  #toggle_chat {
    position: absolute;
    bottom: 30%;
    left: 0;
    color: #56A0F2;
    padding: 0 5px;
    font-size: 3rem;
    user-select: none;
    cursor: pointer;
    outline:none;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: rgba(0,0,0,0.5);
}
#social-panel {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    padding: 10px 10px 5px;
}
.social-item {
    height: 40px;
    display: inline-block;
    vertical-align: bottom
}
#btn-twitter-social {
    background-color: #1b95e0;
}
#btn-discord-social {
    background-color: #7289DA;
}
.social-follow-button {
    cursor: pointer;
    box-sizing: border-box;
    padding: 6px;
    color: #fff;
    border-radius: 4px;
    border: 1px solid #24c7e027;
    zoom: 1;
    height: 100%;
    width: 40px;
}
.social-follow-button > span {
    margin-left: 4px;
    line-height: 26px;
    font-weight: 600;
    vertical-align: bottom;
    font-size: 13px;
}
.noselect,.bg-canvas,canvas,#hud-popup-panel,.leaderboard {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently supported by Chrome, Edge, Opera and Firefox */
}